var override_queryfields = [
    {
        name: 'calc_date_from',
        queryexpression: "T1.calc_date>=trunc(to_date(${@calc_date_from},'yyyy-mm-dd'))"
    },
    {
        name: 'calc_date_to',
        queryexpression: "trunc(T1.calc_date)<=to_date(${@calc_date_to},'yyyy-mm-dd')"
    }
];

override();
